# pybedtools.bedtool.BedTool.colormap_normalize

BedTool.colormap_normalize(vmin=None, vmax=None, percentile=False, log=False)

  Returns a normalization instance for use by featurefuncs.add_color().

  Parameters
    vmin, vmax float, int, or None

      `vmin` and `vmax` set the colormap bounds; if None then these will be determined from the scores in the BED file.

    log bool

      If True, put the scores on a log scale; of course be careful if you have negative scores

    percentile bool

      If True, interpret vmin and vmax as a percentile in the range [0,100] rather than absolute values.